/* Localized versions of Info.plist keys */
NSHumanReadableCopyright = "Copyright (c) 2005-2022 Zykloid Software.\nAlle Rechte vorbehalten.";
NSContactsUsageDescription = "Gib Posterino Zugriff auf deine Kontakte damit du die Geburtstage deiner Familie und Freunde in einem Posterino Kalender benutzen kannst.";
NSCalendarsUsageDescription = "Gib Posterino Zugriff auf deine Kalender damit du ein Posterino Dokument mit Feiertagen und Geburtstagen anreichern kannst.";
NSPhotoLibraryUsageDescription = "Gib Posterino Zugriff auf deine Fotos-Bibliothek damit du deine Bilder in Posterino Dokumenten verwenden kannst. Außerdem kann Posterino so den eingebauten Bilder-Browser mit deinen Fotos füllen.";
